> ## Documentation Index
> Fetch the complete documentation index at: https://sendmux.ai/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get sending account limits

> Returns custom-account capacity and shared Amazon SES daily sending limit state.



## OpenAPI

````yaml /openapi-app.json get /providers/limits
openapi: 3.1.0
info:
  description: Programmatic access to your Sendmux email infrastructure.
  title: Sendmux API
  version: 1.0.0
servers:
  - description: API v1
    url: https://app.sendmux.ai/api/v1
security:
  - bearerAuth: []
paths:
  /providers/limits:
    get:
      tags:
        - Sending accounts
      summary: Get sending account limits
      description: >-
        Returns custom-account capacity and shared Amazon SES daily sending
        limit state.
      operationId: managementGetProviderLimits
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ProviderLimitsResponse'
          description: Limit state
      security:
        - bearerAuth: []
components:
  schemas:
    ProviderLimitsResponse:
      allOf:
        - $ref: '#/components/schemas/SuccessEnvelope'
        - properties:
            data:
              $ref: '#/components/schemas/ProviderLimits'
            meta:
              $ref: '#/components/schemas/ResponseMeta'
          required:
            - data
          type: object
      unevaluatedProperties: false
    SuccessEnvelope:
      properties:
        meta:
          additionalProperties: {}
          properties: {}
          type: object
        ok:
          enum:
            - true
          type: boolean
      required:
        - ok
        - meta
      type: object
    ProviderLimits:
      additionalProperties: false
      properties:
        sending_accounts:
          $ref: '#/components/schemas/ResourceLimitSnapshot'
        shared_amazon_ses:
          $ref: '#/components/schemas/SharedAmazonSesLimit'
      required:
        - sending_accounts
        - shared_amazon_ses
      type: object
    ResponseMeta:
      additionalProperties: false
      properties:
        request_id:
          example: req_clxxxxxxxxxxxxxxxxxxxxxxxxx
          type: string
      required:
        - request_id
      type: object
    ResourceLimitSnapshot:
      additionalProperties: false
      properties:
        can_request_increase:
          type: boolean
        is_at_limit:
          type: boolean
        is_near_limit:
          type: boolean
        max_allowed:
          exclusiveMinimum: 0
          type: integer
        pending_request_id:
          type:
            - string
            - 'null'
        reserved:
          minimum: 0
          type: integer
        resource_type:
          example: sending_accounts
          type: string
        threshold_usage:
          minimum: 0
          type: integer
        usage:
          minimum: 0
          type: integer
        usage_ratio:
          type: number
      required:
        - resource_type
        - usage
        - max_allowed
        - reserved
        - threshold_usage
        - usage_ratio
        - is_at_limit
        - is_near_limit
        - can_request_increase
        - pending_request_id
      type: object
    SharedAmazonSesLimit:
      additionalProperties: false
      properties:
        can_request_increase:
          type: boolean
        daily_limit:
          minimum: 0
          type:
            - integer
            - 'null'
        is_near_limit:
          type: boolean
        pending_request_id:
          type:
            - string
            - 'null'
        provider_id:
          type:
            - string
            - 'null'
        sent_today:
          minimum: 0
          type: integer
        threshold_usage:
          minimum: 0
          type:
            - integer
            - 'null'
        usage_ratio:
          type:
            - number
            - 'null'
      required:
        - provider_id
        - daily_limit
        - sent_today
        - threshold_usage
        - usage_ratio
        - is_near_limit
        - can_request_increase
        - pending_request_id
      type: object
  securitySchemes:
    bearerAuth:
      bearerFormat: API Key
      description: >-
        Sendmux API key. Use a root API key for Management API routes, or a
        mailbox credential for Mailbox API routes. Obtain keys from the
        dashboard under API Keys.
      scheme: bearer
      type: http

````